Subject: bug#58321: make issues.guix.gnu.org a little easier in the desktop

From: [email-masked]
Date: Wed, 05 Oct 2022 21:20:39 +0000

October 5, 2022 5:12 PM, "jbranso--- via Bug reports for GNU Guix" <[email-masked]> wrote:

> This is a minor wishlist for a desktop guix's issues.

Whoops, sent the email before I had finished the email...

Consider https://issues.guix.gnu.org/24937#10

Ludo's message is at the top of the webpage.  It might be nice to make 
it visually obvious, which message corresponds to which link in the sidebar.

We could perhaps:

1 number each message and sidebar link

2 highlight which link in the sidebar that corresponds to the currently 
viewed message.

I'm attaching a picture to give a visual representation.

I will probably take a stab at implementing this soon, but anyone
is welcome to beat me to it, or if you really disagree with the idea,
you can always let me know!

Thanks,

Joshua